Bug 1299661 - [RFE] more detail on fencing configuration
[RFE] more detail on fencing configuration
Status: NEW
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
8.0 (Liberty)
Unspecified Unspecified
high Severity high
: ---
: 8.0 (Liberty)
Assigned To: RHOS Documentation Team
RHOS Documentation Team
: Documentation, FutureFeature, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-18 18:00 EST by Deon Ballard
Modified: 2018-02-07 22:20 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Andrew Dahms 2016-02-16 21:17:23 EST
Set flags and priority.
Comment 5 Derek 2016-04-18 08:18:00 EDT
For the time being, I'd go with Deon's evaluation and recommendation.

Note You need to log in before you can comment on or make changes to this bug.